

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0;
}






button.ubtn {
    background: red !important;
    border-radius: 5px !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    padding: 12px 25px !important;
    border: none !important;
}

.footer_top{
    background-color: rgba(27, 27, 27, 0.9);
}

.footer_top .q_social_icon_holder i.simple_social {
color: #fff !important;
}

@media only screen and (max-width: 600px)
{
header .q_logo img.mobile {    width: 98%!important;    height: auto!important;    top: 18%!important;}
}
